.ds-infobox {
  border: solid 1px;
  padding: .5em;
  background: #DDFFDD;
}

.ds-infobox a {
  font-weight: bold;
}

#btfBox {
  width: 100%;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
#btfBox button {  
  font-weight: bold;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  width: 7em;
  padding: .2em;
  margin: .2em;
}
#btf-stop {
  background-color: #E60000;
  color: white;
}
#btf-stop:hover {
  background-color: #AA0000;
  color: wheat;
}
#btf-run {
#btf-run:hover {
  background-color: #00AA00;
  color: white;
}
    #btfBox, #btf-dregister {
    -webkit-box-shadow: 5px 5px 15px 5px #000000; 
    box-shadow: 5px 5px 15px 5px #000000;
    padding: 1em;
    }
    #btf-hackapp {
      vertical-align: top;
      text-align: left; 
      width: 50%
    }
    #btf-hackpic {
      vertical-align: top;
      text-align: right; 
      width: 50%
    }
#btf-dregister {
  background-color: white;

  padding: .5em;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
#btf-dlogin {  
  background-color: white;

  padding: .5em;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
#btf-dhacker {  
  background-color: white;

  padding: .5em;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
#btf-dserver {
  background-color: white;

  padding: .5em;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
#btf-dserver {
  font-weight: bold;
}
    div.btf {

      background-color: #EEEEEE;
      width: 100%;
      text-align: center;
    }
    .divTable.btf .divTableCell, .divTable.btf {
      padding: 3px 2px;
      width: 50%;
    }
#btfBox input {
  width: 10em;
}
    /* DivTable.com */
    .divTable{ display: table; }
    .divTableRow { display: table-row;}
    .divTableCell { display: table-cell;}
    .divTableBody { display: table-row-group;}
/* db */
    div.btfdb {

      width: 100%;
      text-align: center;     
      vertical-align: middle;

    }
    .divTable.btfdb .divTableCell {
      text-align: center;
      padding: 3px 2px;
      width: 50%;      
      border: dotted 1px lightgrey;

      font-weight: bold;
    }
.divTable.btfdb .divTableCell span{
  font-weight: normal;
  width: 100%;  
}
/* register */
    div.btfregister {

      width: 100%;
      text-align: left;
    }
    .divTable.btfregister .divTableCell {
      padding: 3px 2px;
      width: 100%
    }
/* login */
    div.btflogin {

      width: 100%;
      text-align: right;
    }
    .divTable.btflogin .divTableCell {
      padding: 3px 2px;
      width: 100%
    }
/*   hacker   */
    div.btfhack {
      width: 100%;
      text-align: left;
    }
    .divTable.btfhack .divTableCell {
      padding: 3px 2px;
      width: 100%
    }
#btf-hackpic {
  width: 50%;
}
